body {
    margin: 0;
}

.header {
    position: relative; /* Make sure the header has a relative position */
    overflow: hidden;   /* Hide overflow to keep snowflakes within the header */
}

.snowflakes-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1;
}

.snowflake {
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #fff; /* Set your snowflake color */
    border-radius: 50%;
    opacity: 0.7;
    transform-origin: 50% 50%; /* Set the rotation point to the center of the snowflake */
}

@keyframes fall {
    0% {
        transform: translateY(-100vh) rotate(0deg);
    }
    100% {
        transform: translateY(100vh) rotate(360deg);
    }
}
